#main { width:941px; margin:0 auto; text-align: center;}

#header {height:auto;}
#info_header {height:auto;}
#footer { height:182px;}

.column-1, .column-2, .column-3, .col-1, .col-2, .col-3 {float:left;}
.container{ width:100%; overflow:hidden;}
.container2{ width:100%;}
.timecontainer{ float:top; overflow:visible; }
.teacontainer{ width:100%; text-transform:uppercase; font-weight:bold; color:#002400; overflow:visible; text-align: center; }


#header .column-1{ width:627px;}
#header .column-2{ width:313px;}

#info_header .column-1{ width:627px;}
#info_header .column-2{ width:313px;}


#footer .column-1{ width:487px;}
#footer .column-2{ width:435px;}

/* ============================= page1 ===========================*/
#page1 .row-1 .column-1{ width:276px; text-align:center;}
#page1 .row-1 .column-2{ width:276px; text-align:center;}
#page1 .row-1 .column-3{ width:276px; text-align:center;}
#page1 .row-1 .line1{ background:url(http://www.tealaden.com/images/line.gif) repeat-y 294px 0;}
#page1 .row-1 .line2{ background:url(http://www.tealaden.com/images/line.gif) repeat-y 607px 0; width:100%;}

#page1 .row-2 .column-1{ width:590px; text-align:left;}
#page1 .row-2 .column-2{ width:265px; text-align:left;}
#page1 .row-2 .line1{ background:url(http://www.tealaden.com/images/line.gif) repeat-y 607px 0;}

/* ============================= page2 ===========================*/
#page2 .row-1 .column-1{ width:276px;}
#page2 .row-1 .column-2{ width:276px;}
#page2 .row-1 .column-3{ width:276px;}
#page2 .row-1 .line1{ background:url(http://www.tealaden.com/images/images/line.gif) repeat-y 294px 0;}
#page2 .row-1 .line2{ background:url(http://www.tealaden.com/images/line.gif) repeat-y 607px 0; width:100%;}

#page2 .row-2 .column-1{ width:435px;}
#page2 .row-2 .column-2{ width:420px;}
#page2 .row-2 .line1{ background:url(http://www.tealaden.com/images/line.gif) repeat-y 451px 0;}

/* ============================= page3 ===========================*/
#page3 .row-1 .column-1{ width:276px;}
#page3 .row-1 .column-2{ width:276px;}
#page3 .row-1 .column-3{ width:276px;}
#page3 .row-1 .line1{ background:url(http://www.tealaden.com/images/line.gif) repeat-y 294px 0;}
#page3 .row-1 .line2{ background:url(http://www.tealaden.com/images/line.gif) repeat-y 607px 0; width:100%;}

#page3 .row-2 .column-1{ width:590px;}
#page3 .row-2 .column-2{ width:262px;}
#page3 .row-2 .line1{ background:url(http://www.tealaden.com/images//line.gif) repeat-y 607px 0;}

/* ============================= page4 ===========================*/
#page4 .row-1 .column-1{ width:276px;}
#page4 .row-1 .column-2{ width:276px;}
#page4 .row-1 .column-3{ width:276px;}
#page4 .row-1 .line1{ background:url(http://www.tealaden.com/images/line.gif) repeat-y 294px 0;}
#page4 .row-1 .line2{ background:url(http://www.tealaden.com/images/line.gif) repeat-y 607px 0; width:100%;}

#page4 .row-2 .column-1{ width:435px;}
#page4 .row-2 .column-2{ width:420px;}
#page4 .row-2 .line1{ background:url(http://www.tealaden.com/images/line.gif) repeat-y 451px 0;}

/* ============================= page5 ===========================*/
#page5 .row-1 .column-1{ width:432px;}
#page5 .row-1 .column-2{ width:432px;}
#page5 .row-1 .line1{ background:url(http://www.tealaden.com/images/line.gif) repeat-y 451px 0;}

#page5 .row-2 .column-1{ width:590px;}
#page5 .row-2 .column-2{ width:262px;}
#page5 .row-2 .line1{ background:url(http://www.tealaden.com/images/line.gif) repeat-y 607px 0;}

/* ============================= page6 ===========================*/
#page6 .row-1 .column-1{ width:589px;}
#page6 .row-1 .column-2{ width:276px;}
#page6 .row-1 .line2{ background:url(http://www.tealaden.com/images/line.gif) repeat-y 607px 0; width:100%;}

#page6 .row-2 .column-1{ width:590px;}
#page6 .row-2 .column-2{ width:265px;}
#page6 .row-2 .line1{ background:url(http://www.tealaden.com/images/line.gif) repeat-y 607px 0;}

/* ============================= page7 ===========================*/
#page7 .row-1 .column-1{ width:589px;}
#page7 .row-1 .column-2{ width:276px;}
#page7 .row-1 .col-1{ width:276px;}
#page7 .row-1 .col-2{ width:276px;}
#page7 .row-1 .line1{ background:url(http://www.tealaden.com/images/line.gif) repeat-y 294px 0;}
#page7 .row-1 .line2{ background:url(http://www.tealaden.com/images/line.gif) repeat-y 607px 0; width:100%;}

